The Community Forums

Interact with an entire community of cPanel & WHM users.
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Old version of ioncube loader

Discussion in 'General Discussion' started by anjo2, Jun 2, 2011.

  1. anjo2

    anjo2 Member

    Joined:
    May 1, 2006
    Messages:
    8
    Likes Received:
    0
    Trophy Points:
    1
    Sometimes when upcp runs, some of my scripts encoded with ioncube show this error:
    I need to download the loader in ioncube website and replace it.

    Why upcp are replacing the ioncube loader? Why don't have the last version of ioncube? Any solution?
     
  2. minotauro

    minotauro Well-Known Member

    Joined:
    Jan 19, 2004
    Messages:
    89
    Likes Received:
    0
    Trophy Points:
    6
    Hi,

    I am having the same problem here.

    Minotauro.
     
  3. asturmas

    asturmas Well-Known Member
    PartnerNOC

    Joined:
    Jun 19, 2006
    Messages:
    138
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Portugal
    cPanel Access Level:
    DataCenter Provider
    Hi,
    Me too! Please update the IonCube in EasyApache...
     
  4. FlexiHost

    FlexiHost Member

    Joined:
    Aug 10, 2010
    Messages:
    11
    Likes Received:
    0
    Trophy Points:
    1
    Location:
    Christchurch, New Zealand
    cPanel Access Level:
    Root Administrator
    Has this topic even been looked at yet from the cPanel team?
     
Loading...

Share This Page